<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="record_answer" version="1.0" client="Longman" oae-label="ACTIVITY TYPE: record_answer">

	<!-- Description: For each row, student pushes play, listens to a question, records a response; at end, plays back entire "conversation." DG: Oral free response. -->

	<title>
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Listen. Repeat and record.]]>
	</instructions>
	<screens>
		<screen oae-label="Screen 1">
			<graphic>
				<![CDATA[duck on octopus [pT30]]]>
			</graphic>
			<audio>
				<![CDATA[The duck is on the octopus. [pT30]]]>
			</audio>
		</screen>
		<screen oae-label="Screen 2">
			<graphic>
				<![CDATA[monkey on duck [pT30]]]>
			</graphic>
			<audio>
				<![CDATA[The monkey is on the duck. [pT30]]]>
			</audio>
		</screen>
		<screen oae-label="Screen 3">
			<graphic>
				<![CDATA[octopus on elephant [pT29]]]>
			</graphic>
			<audio>
				<![CDATA[The octopus is on the elephant. [pT30]]]>
			</audio>
		</screen>
		<screen oae-label="Screen 4">
			<graphic>
				<![CDATA[elephant [p27] placed on top of duck [p27]]]>
			</graphic>
			<audio>
				<![CDATA[[new audio]: The elephant is on the duck.]]>
			</audio>
		</screen>
		<screen oae-label="Screen 5">
			<graphic>
				<![CDATA[octopus [p27] placed on top of gorilla and duck [p27]]]>
			</graphic>
			<audio>
				<![CDATA[[new audio]: The octopus is on the gorilla and the duck.]]>
			</audio>
		</screen>
	</screens>
</activity>
